name = "Forge Config API Port"
filename = "ForgeConfigAPIPort-v9.0.0-1.20.2-Fabric.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/ohNO6lps/versions/f5d9VI72/ForgeConfigAPIPort-v9.0.0-1.20.2-Fabric.jar"
hash = "64b8168ec35549d37746d44c639f191e7c1a0851d20f51ced768520aa594456174dfab035e40f8d6afc06708335fe4dadd490d4941496914d1b46f011dcf3124"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "Forge's whole config system provided to the Fabric ecosystem. Designed for a multiloader architecture."

[update.modrinth]
mod-id = "ohNO6lps"
version = "f5d9VI72"
